/** Shopify CDN: Minification failed

Line 403:2 Unexpected "}"

**/
.page-news-suport {
  * {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","Hiragino Kaku Gothic ProN", "Hiragino Sans","メイリオ", Meiryo, Osaka, sans-serif;
    font-weight: 500;
  }
}
.page-news-suport .article-template__content a {
  color: #002870;
}

.page-news-suport .article-template__content a[class^=btn_sty],
.page-news-suport .article-template__content button[class^=btn_sty] {
  color: #ffffff;
  border: 1px solid #002870;
  background: #002870;
}

.page-news-suport h6 {
  font-size: 16px;
}

.page-news-suport .article-template__content img :not([id=colombiancacao]) {
  max-width: 100%;
  height: auto;
  width: auto;
  border-radius: 0;
}

.page-news-suport .entry_original_space img.aligncenter {
  display: block;
  margin: 0 auto 15px !important;
}

.page-news-suport .entry_original_space img.alignleft {
  float: left;
  margin: 1px 15px 15px 0 !important;
  padding: 0;
}

.page-news-suport a[class^=btn_sty],
.page-news-suport button[class^=btn_sty],
.page-news-suport span[class^=btn_sty],
.page-news-suport .mce-content-body a.btn_sty01[data-mce-selected] {
  text-align: center;
  display: block;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  padding: 14px 25px;
  zoom: 1;
  line-height: 1.2;
  margin: 0;
  font-size: 16px;
  border-radius: 6px;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

.page-news-suport .sml_btn {
  padding: 8px 25px !important;
}

.page-news-suport .big_btn,
.page-news-suport .sml_btn {
  display: inline-block !important;
}

.page-news-suport a[class^=btn_sty]:before,
.page-news-suport button[class^=btn_sty]:before,
.page-news-suport span[class^=btn_sty]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  text-decoration: none !important;
  content: ">";
  margin-left: 0;
  font-size: 20px;
  position: absolute;
  right: 6px;
  top: 50%;
  margin: -1.2rem 0 0 0;
}

.page-news-suport a[class^=btn_sty]:hover,
.page-news-suport button[class^=btn_sty]:hover {
  text-decoration: none;
}

@media screen and (min-width: 414px) {

  .page-news-suport .btn_sty01:hover,
  .page-news-suport .btn_sty01_sml:hover,
  .page-news-suport .mce-content-body a.btn_sty01[data-mce-selected]:hover {
    color: #002870;
    border: 1px solid #002870;
    background: rgba(255, 255, 255, 0.5);
  }
}

.page-news-suport .entry_original_space table {
  width: 100% !important;
  border-top: 1px solid #d9dfe8;
  margin-bottom: 20px;
  margin-top: 20px;
  /* border-collapse: separate; */
  border-spacing: 0;
  border-style: solid;
  font-size: 16px;
}

.page-news-suport b,
.page-news-suport strong {
  font-weight: 700;
}

.page-news-suport p {
  /* font-weight: normal !important; */
}

.page-news-suport table:not([class]) {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.page-news-suport table:not([class]) td,
.page-news-suport table:not([class]) th {
  padding: 1em;
  border: none;
}

.page-news-suport .entry_original_space table th,
.page-news-suport .entry_original_space table td {
  padding: 15px 15px;
  vertical-align: top;
  border-bottom: 1px solid #d9dfe8;
}

.page-news-suport .entry_original_space table th,
.page-news-suport .entry_original_space table td {
  padding: 15px 15px;
  vertical-align: top;
  border-bottom: 1px solid #d9dfe8;
}

.page-news-suport .entry_original_space table th+th,
.page-news-suport .entry_original_space table td+td {
  border-left: 1px solid #d9dfe8;
}

@media screen and (min-width: 414px) {
  .page-news-suport a:hover {
    text-decoration: none;
  }
}

.page-news-suport .entry_original_space h1,
.page-news-suport .entry_original_space h2,
.page-news-suport .entry_original_space h3,
.page-news-suport .entry_original_space h4,
.page-news-suport .entry_original_space h5,
.page-news-suport .entry_original_space h6 {
  margin-bottom: 1rem;
  margin-top: 1rem;
  color: #002870;
  font-weight: bold;
  line-height: 1.8;
  /* font-size: 25px; */
}

.page-news-suport .entry_original_space h1 {
  font-size: 35px;
}

.page-news-suport .entry_original_space h2 {
  font-size: 30px;
}

.page-news-suport .entry_original_space h3 {
  font-size: 25px;
}

.page-news-suport .entry_original_space h4 {
  font-size: 20px;
}

.page-news-suport .entry_original_space h5 {
  font-size: 18px;
}

.page-news-suport .entry_original_space h6 {
  font-size: 17px;
}

.page-news-suport .entry_original_space img.alignright {
  float: right;
  padding: 0;
  margin: 1px 0 15px 15px !important;
}

.page-news-suport .entry_original_space h6 {
  font-size: 17px;
}

.page-news-suport .l-header__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.page-news-suport .modBreadcrumb__inner {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 4px;
}

.page-news-suport .modBreadcrumb__inner__list:last-child {
  white-space: normal;
  overflow-wrap: anywhere;
}

.page-news-suport div:empty {
  display: block;
}

.page-news-suport .svg-inline--fa {
  display: var(--fa-display, inline-block);
  height: 1em;
  overflow: visible;
  vertical-align: -0.125em;
}
.page-news-suport .article-template__content{
  font-size: 16px;
}
.page-news-suport .article-template__content img {
  height: auto;
  width: auto;
  max-width: 100%;
}
.page-news-suport .article-template__content ul,.page-news-suport .article-template__content ol {
      margin-bottom: 20px;
}
.page-news-suport .article-template__content ul li {
      list-style-type: disc;
          margin-left: 1.3em;
}
.entry_original_space ol li {
    margin-left: 2em;
    list-style-type: decimal;
}
@media screen and (max-width: 768px) {
  .page-news-suport .entry_original_space img.alignright {
    float: none;
    display: block;
    padding: 0;
    margin: 0 auto 15px !important;
  }

  .page-news-suport .entry_original_space img.alignleft {
    float: none;
    display: block;
    margin: 0 auto 15px !important;
    padding: 0;
  }
}

@media screen and (max-width: 1199.99px) {
  .page-news-suport .article-template__content img:not(.alignleft):not(.alignright) {
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
    /* max-height: 100%; */
  }

  /* .page-news-suport .article-template__content img:not(.alignright) {
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
    max-height: 100%;
  } */
}

@media screen and (max-width: 768px) {
  .page-news-suport .article-template__content img {
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
    /* max-height: 100%; */
  }

  .page-news-suport .page-news__categories {
    overflow: hidden;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding-bottom: 17px;
  }

  .page-news-suport .entry_original_space table th,
  .page-news-suport .entry_original_space table td {
    padding: 0.5rem;
    width: 33.33% !important;
  }

  .page-news-suport .entry_original_space h1 {
    font-size: 19px;
  }

  .page-news-suport .entry_original_space h2 {
    font-size: 18px;
  }

  .page-news-suport .entry_original_space h3 {
    font-size: 17px;
  }

  .page-news-suport .entry_original_space h4 {
    font-size: 16px;
  }

  .page-news-suport .entry_original_space h5 {
    font-size: 15px;
  }

  .page-news-suport .entry_original_space h6 {
    font-size: 14px;
  }
}

.page-news__section {
  padding-top: 20px;
}

.page-news__share {
  clear: both;
}

.page-news-suport .article-template__content a:hover {
  text-decoration: underline;
}

.page-news-suport .modBreadcrumb__inner {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 4px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding-bottom: 5px;
}

.page-news__categories-wrapper {
  overflow: auto;
}

.page-news__categories-wrapper .page-news__categories {
  overflow: hidden;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding-bottom: 17px;
}

.page-news-suport .entry_original_space p~h4,
.page-news-suport .entry_original_space p~h3,
.page-news-suport .entry_original_space p~h2,
.page-news-suport .entry_original_space p~h6 {
  margin-top: 2.5rem;
}

.page-news-suport .article-template:after,
.page-news-suport .article-template:before {
  content: '';
  clear: both;
  display: table;
}

.page-news .article-template__content img {
  margin-top: auto;
}

.page-news td {
  background-color: transparent;
}

.page-news a+a {
  margin-top: 1rem !important;
}

  }
}
.article-template__content .icon-right-dir-1:before {
  color: #002870;
  margin-right: 0;
}
.article-template__content .catchcopy dt, .article-template__content .catchcopy .title {
  font-size: 25px;
  margin-bottom: 5px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", serif;
  font-weight: bold;
}
.article-template__content .pointtxt dt, .article-template__content .pointtxt .title {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", serif;
  margin-bottom: 3px;
  font-weight: bold;
}
.article-template__content .pointtxt .nav {
  margin-top: 15px;
  text-align: right;
  font-size: 14px;
}
.article-template__content .price {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #D9DFE8;
  text-align: right;
}
.article-template__content .price strong {
  font-size: 25px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", serif;
}
.article-template__content .price span {
  font-size: 14px;
}
.article-template__content .catchcopy,
.article-template__content .pointtxt,
.article-template__content .price {
  margin-bottom: 20px;
}
.article-template__content .catchcopy + .pointtxt {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #D9DFE8;
}
@media screen and (max-width: 414px) {
  .article-template__content .catchcopy {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .article-template__content .catchcopy dt {
    font-size: 18px;
  }
  .article-template__content .pointtxt dt {
    font-size: 16px;
  }
}
.article-template__content ol, .article-template__content ul {
  margin-bottom: 20px;
}
.article-template__content ol li {
  margin-left: 2em;
  list-style-type: decimal;
}
.article-template__content ul li {
  list-style-type: disc;
}
.article-template__content li {
  margin-left: 1.3em;
}
.article-template__content .itemlist li {
  list-style-type: none;
}